<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta descripction="bellas artes mazatlan">
    <meta name="keywords" content="pinturas, salones, faro, playa, vistas, malecon">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>ElArte</title>
</head>
<div id="contenedor">

    <body>
        <div id="encabezado">
            <header>
                <center><h1> El Arte</h1></center>
            </header>
        </div>

        <div id="menu">
            <nav>
                <center><h2>Menu de navegacion </h2></center>
                <ul> 
                    <li><a href="gmail.com">correo electronico </a> </li>
                    <li><a href="noticias.com">noticias</a></li>
                    <li><a href="http://transparencia.uasnet.mx/?seccion=3&subseccion=3&sub=6">Escuela de arte</a></li>
                </ul>
              
            </nav>
        </div>
        <div id="contenido">
            <section>
                <div id="articulo1">
                    <article>
                        <h2 class="encabezado_articulo"> El valor del arte</h2>

                        <p class="texto">La obra de arte no lo es por el objeto físico en sí que ha producido el artista, sino lo es 
                            porque transmite una idea o una expresión sensible que refleja su intención como creador. En el arte
                             conceptual, la idea o concepto prima sobre la realización material de la obra y su finalidad es estimular
                              la sensibilidad receptiva que asume el espectador.</p>
                     <picture>
                       <img class="imagenes" src="/img/la pintura mas cara del mundo.jpg" alt="La pintura mas cara del mundo">
                     </picture>
                     <time datetime="2022/09/21"></time>
                     <small style="display:block;margin-left: 3em">Fue publicado el 21 de septiembre del 2022</small>


                    </article>
                </div>
                <div id="articulo2">

                    <article>
                        <h2 class="encabezado_articulo">Quien pinto la monaliza</h2>
                        <p class="texto">La Gioconda o Mona Lisa es uno de los retratos más emblemáticos de la historia de la pintura.
                             Pintado por Leonardo Da Vinci en el siglo XVI, entró a las colecciones de la corte de Francia para 
                             finalmente formar parte de las obras de Arte exhibidas en el Museo del Louvre.</p>
                             <picture>
                            <img class="imagenes" src="/img/monaliza.jpg" alt="La monaliza">
                            </picture>
                            <time datetime="2022/09/21"></time>
                            <small style="display:block;margin-left: 3em">Fue publicado el 21 de septiembre del 2022</small>

                    </article>
                </div>


            </section>
        </div>
        <div id="fueraseccion">
            <aside>
                <header>
                    <center><h2>
                        Dato curioso
                    </h2>
                </center>

                    <nav>
                        <h2>La primera pintura del mundo</h2>
                        <p>
                            La cueva de Leang Tedongnge, situada en el sur de la isla de Célebes (en indonesio, Sulawesi), 
                            alberga la pintura rupestre más antigua realizada por Homo sapiens que se ha descubierto hasta la fecha: 
                            habría sido pintada hace unos 45.500 años, según las dataciones por uranio.
                        </p>
                        <picture>
                         <img class="imagenes" src="/img/la primera pintura.jpg" alt="La primera pintura del mundo">
                        </picture>
                    </nav>
                </header>
            </aside>
        </div>
    </div>
        <div id="pie">
            <footer>
                <h4>Pie de Pagina</h4>
            </footer>
        </div>




    </body>

</div>

</html>